/* ==ALKU eTaika modulit == */
/* Nm tyylit pit aina olla mriteltyin portal.css tiedostossa saitin
juuressa */
/* Arvoja voi muuttaa harkitusti ja muutokset nkyvt koko saitilla
eTaika-moduleissa*/

.etLih {
    font-family: Arial, Helvetica, sans-serif;
    font-size: 12px;
    font-weight: Bold;
    color: Black;
}
.etLihSin {
    font-family: Arial, Helvetica, sans-serif;
    font-size: 12px;
    font-weight: Bold;
    color: #003366;
}


.et {
    font-family: Arial, Helvetica, sans-serif;
    font-size: 12px;
    font-weight: normal;
    color: Black;
}

span.et#lblViesti {
font-size: 15pt;

}

.etSin {
    font-family: Arial, Helvetica, sans-serif;
    font-size: 12px;
    font-weight: normal;
    color: Black;
}


/* text style for buttons and link buttons used in the portal admin pages */
.etLinkkipainike     {
    font-family: Arial, Helvetica, sans-serif;
    font-size: 12px;
    font-weight: normal;
    color: #003366;
}

.etLinkkipainikePun     {
    font-family: Arial, Helvetica, sans-serif;
    font-size: 12px;
    font-weight: normal;
    color: #dc0000;
}

/* hyperlink style for buttons and link buttons used in the portal admin
pages */
A.etLinkkipainike:link {
    text-decoration:    none;
    color: #003366;
    font-size: 12px;
    font-weight: normal;
}

A.etLinkkipainike:visited  {
    text-decoration:    none;
    color: #003366;
    font-size: 12px;
    font-weight: normal;
}

A.etLinkkipainike:active   {
    text-decoration:    none;
    color: #003366;
    font-size: 12px;
    font-weight: normal;
}

A.etLinkkipainike:hover    {
    text-decoration:    underline;
    color: #ff0000;
    font-size: 12px;
    font-weight: normal;
}


.kuvaoikea
{
     float: right;
     margin-right: 0px;
     margin-left: 10px;
     margin-top: 10px;
     margin-bottom: 10px;
}

.kuvavasen
{
     float: left;
     margin-right: 10px;
     margin-left: 0px;
     margin-top: 10px;
     margin-bottom: 10px;
}


/* text style used for help text rendered by modules */
.Help
{
  border-right: black 1px solid;
  padding-right: 2px;
  border-top: black 1px solid;
  padding-left: 2px;
  font-weight: normal;
  font-size: 12px;
  padding-bottom: 2px;
  border-left: black 1px solid;
  color: black;
  padding-top: 2px;
  border-bottom: black 1px solid;
  font-family: Arial, Helvetica, sans-serif;
  background-color: #ffff99;
}


.etTextBox, .etDropDownList, .etListBox, .etDatePicker .riTextBox
{
    border: solid 1px #266199;
    border-collapse: collapse;
    border-spacing: 0;
    color: #266199;
    font-family: "Segoe UI" , Arial, sans-serif;
    font-size: 12px;
    padding: 5px;
    text-align: left;
}

.etDropDownList
{
    margin: 0px;
}


.etListBox .rlbGroup
{
    border: none !important;
    border-right: solid 1px;
    border-right-color: #266199 !important;
    padding: 0px !important;
}

.riTextBox
{
   /* border-color: #266199 !important; */
   /* padding: 5px !important; */
}


.etKuvaPainike
{
    vertical-align: -20%;
}

.etTekstiPainike
{
    display: inline-block;
    color: White !important;
    font-family: "Segoe UI" , Arial, sans-serif !important;
    font-weight: normal;
    font-size: 12px !important;
    height: 29px;
    line-height: 29px;
    border: none;
    text-align: center;
    text-decoration: none !important;
}

.uc
{
    text-transform: uppercase;
}

.NappiVihrea_w60, .NappiVihrea_w60:link
{
    width: 60px;
    background-image: url('/DesktopModules/eTaika4/Kuvat/NappiVihrea_w60.png');
}

.NappiVihrea_w60:hover
{
    background-image: url('/DesktopModules/eTaika4/Kuvat/NappiVihrea_w60_hover.png');
}

.NappiVihrea_w80, .NappiVihrea_w80:link
{
    width: 80px;
    background-image: url('/DesktopModules/eTaika4/Kuvat/NappiVihrea_w80.png');
}

.NappiVihrea_w80:hover
{
    background-image: url('/DesktopModules/eTaika4/Kuvat/NappiVihrea_w80_hover.png');
}

.NappiVihrea_w130
{
    background-image: url('/DesktopModules/eTaika4/Kuvat/NappiVihrea_w130.png');
    width: 130px;
}

.NappiVihrea_w130:hover
{
    background-image: url('/DesktopModules/eTaika4/Kuvat/NappiVihrea_w130_hover.png');   
}

.NappiPunainen_w60, .NappiPunainen_w60:link
{
    width: 60px;
    background-image: url('/DesktopModules/eTaika4/Kuvat/NappiPunainen_w60.png');
}

.NappiPunainen_w60:hover
{
    background-image: url('/DesktopModules/eTaika4/Kuvat/NappiPunainen_w60_hover.png');
}

.NappiPunainen_w80, .NappiPunainen_w80:link
{
    width: 80px;
    background-image: url('/DesktopModules/eTaika4/Kuvat/NappiPunainen_w80.png');
}

.NappiPunainen_w80:hover
{
    background-image: url('/DesktopModules/eTaika4/Kuvat/NappiPunainen_w80_hover.png');
}

.NappiPunainen_w130, .NappiPunainen_w130:link
{
    width: 130px;
    background-image: url('/DesktopModules/eTaika4/Kuvat/NappiPunainen_w130.png');
}

.NappiPunainen_w130:hover
{
    background-image: url('/DesktopModules/eTaika4/Kuvat/NappiPunainen_w130_hover.png');
}

.NappiSininen_w60
{
    background-image: url('/DesktopModules/eTaika4/Kuvat/NappiSininen_w60.png');
    width: 60px;
}

.NappiSininen_w60:hover
{
    background-image: url('/DesktopModules/eTaika4/Kuvat/NappiSininen_w60.png');   
}

.NappiSininen_w80
{
    background-image: url('/DesktopModules/eTaika4/Kuvat/NappiSininen_w80.png');
    width: 80px;
}

.NappiSininen_w80:hover
{
    background-image: url('/DesktopModules/eTaika4/Kuvat/NappiSininen_w80.png');   
}

.NappiSininen_w130
{
    background-image: url('/DesktopModules/eTaika4/Kuvat/NappiSininen_w130.png');
    width: 130px;
}

.NappiSininen_w130:hover
{
    background-image: url('/DesktopModules/eTaika4/Kuvat/NappiSininen_w130_hover.png');   
}



/* ==LOPPU eTaika modulit == */

.head{
	color: #ffffff;
	font-weight: bold;
}
